function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("0 Document History","1");
A=P.fN("1 Introduction","2");
var B=A.fN("1.1 Related Documents","3");
B=A.fN("1.2 Terms and Abbreviations","4");
B=A.fN("1.3 Regulatory and Type Approval Information","5");
var C=B.fN("1.3.1 Directives and Standards","6");
C=B.fN("1.3.2 SAR Requirements Specific to Portable Mobiles","7");
C=B.fN("1.3.3 SELV Requirements","8");
C=B.fN("1.3.4 Safety Precautions","9");
A=P.fN("2 Product Concept","10");
B=A.fN("2.1 Key Features at a Glance","10#1196474");
B=A.fN("2.2 TC65 System Overview","11");
B=A.fN("2.3 Circuit Concept","12");
A=P.fN("3 Application Interface","13");
B=A.fN("3.1 Operating Modes","14");
B=A.fN("3.2 Power Supply","15");
C=B.fN("3.2.1 Minimizing Power Losses","16");
C=B.fN("3.2.2 Measuring the Supply Voltage VBATT+","17");
C=B.fN("3.2.3 Monitoring Power Supply by AT Command","18");
B=A.fN("3.3 Power Up / Power Down Scenarios","19");
C=B.fN("3.3.1 Turn on TC65","20");
var D=C.fN("3.3.1.1 Turn on TC65 Using Ignition Line IGT","20#1003625");
D=C.fN("3.3.1.2 Configuring the IGT Line for Use as ON/OFF Switch","20#1003671");
D=C.fN("3.3.1.3 Turn on TC65 Using the VCHARGE Signal","20#1003725");
D=C.fN("3.3.1.4 Reset TC65 via AT+CFUN Command","20#1003742");
D=C.fN("3.3.1.5 Reset or Turn off TC65 in Case of Emergency","20#1025844");
D=C.fN("3.3.1.6 Using EMERG_RST Signal to Reset Application(s) or External Device(s)","20#1003764");
D=C.fN("3.3.1.7 Automatic Restart after Shutdown","20#1033486");
C=B.fN("3.3.2 Signal States after Startup","21");
C=B.fN("3.3.3 Turn off TC65","22");
D=C.fN("3.3.3.1 Turn off TC65 Using AT Command","22#1004416");
D=C.fN("3.3.3.2 Leakage Current in Power-Down Mode","22#1024804");
D=C.fN("3.3.3.3 Turn on/off TC65 Applications with Integrated USB","22#1024906");
C=B.fN("3.3.4 Automatic Shutdown","23");
D=C.fN("3.3.4.1 Thermal Shutdown","23#1004498");
D=C.fN("3.3.4.2 Temperature Control during Emergency call","23#1026113");
D=C.fN("3.3.4.3 Undervoltage Shutdown if Battery NTC is Present","23#1024892");
D=C.fN("3.3.4.4 Undervoltage Shutdown if no Battery NTC is Present","23#1017254");
D=C.fN("3.3.4.5 Overvoltage Shutdown","23#1004607");
B=A.fN("3.4 Automatic GPRS Multislot Class Change","24");
B=A.fN("3.5 Charging Control","25");
C=B.fN("3.5.1 Hardware Requirements","26");
C=B.fN("3.5.2 Software Requirements","27");
C=B.fN("3.5.3 Battery Pack Requirements","28");
C=B.fN("3.5.4 Batteries Tested for Use with TC65","29");
C=B.fN("3.5.5 Charger Requirements","30");
C=B.fN("3.5.6 Implemented Charging Technique","31");
C=B.fN("3.5.7 Operating Modes during Charging","32");
B=A.fN("3.6 Power Saving","33");
C=B.fN("3.6.1 Network Dependency of SLEEP Modes","34");
C=B.fN("3.6.2 Timing of the CTSx Signal in CYCLIC SLEEP Mode 7","35");
C=B.fN("3.6.3 Timing of the RTSx Signal in CYCLIC SLEEP Mode 9","36");
B=A.fN("3.7 Summary of State Transitions (Except SLEEP Mode)","37");
B=A.fN("3.8 RTC Backup","38");
B=A.fN("3.9 SIM Interface","39");
B=A.fN("3.10 Serial Interface ASC0","40");
B=A.fN("3.11 Serial Interface ASC1","41");
B=A.fN("3.12 USB Interface","42");
B=A.fN("3.13 I2C Interface","43");
B=A.fN("3.14 SPI Interface","44");
B=A.fN("3.15 Audio Interfaces","45");
C=B.fN("3.15.1 Speech Processing","46");
C=B.fN("3.15.2 Microphone Circuit","47");
D=C.fN("3.15.2.1 Single-ended Microphone Input","47#1002955");
D=C.fN("3.15.2.2 Differential Microphone Input","47#1002990");
D=C.fN("3.15.2.3 Line Input Configuration with OpAmp","47#1003032");
C=B.fN("3.15.3 Loudspeaker Circuit","48");
C=B.fN("3.15.4 Digital Audio Interface (DAI)","49");
D=C.fN("3.15.4.1 Master Mode","49#1027356");
D=C.fN("3.15.4.2 Slave Mode","49#1013490");
B=A.fN("3.16 Analog-to-Digital Converter (ADC)","50");
B=A.fN("3.17 GPIO Interface","51");
C=B.fN("3.17.1 Using the GPIO10 Pin as Pulse Counter","52");
B=A.fN("3.18 Control Signals","53");
C=B.fN("3.18.1 Synchronization Signal","54");
C=B.fN("3.18.2 Using the SYNC Pin to Control a Status LED","55");
C=B.fN("3.18.3 Behavior of the RING0 Line (ASC0 Interface only)","56");
C=B.fN("3.18.4 PWR_IND Signal","57");
A=P.fN("4 Antenna Interface","58");
B=A.fN("4.1 Antenna Installation","59");
B=A.fN("4.2 Antenna Pad","60");
C=B.fN("4.2.1 Suitable Cable Types","61");
B=A.fN("4.3 Antenna Connector","62");
A=P.fN("5 Electrical, Reliability and Radio Characteristics","63");
B=A.fN("5.1 Absolute Maximum Ratings","63#1178190");
B=A.fN("5.2 Operating Temperatures","64");
B=A.fN("5.3 Storage Conditions","65");
B=A.fN("5.4 Reliability Characteristics","66");
B=A.fN("5.5 Pin Assignment and Signal Description","67");
B=A.fN("5.6 Power Supply Ratings","68");
B=A.fN("5.7 Electrical Characteristics of the Voiceband Part","69");
C=B.fN("5.7.1 Setting Audio Parameters by AT Commands","69#1251184");
C=B.fN("5.7.2 Audio Programming Mode","70");
C=B.fN("5.7.3 Characteristics of Audio Modes","71");
C=B.fN("5.7.4 Voiceband Receive Path","72");
C=B.fN("5.7.5 Voiceband Transmit Path","73");
B=A.fN("5.8 Air Interface","74");
B=A.fN("5.9 Electrostatic Discharge","75");
A=P.fN("6 Mechanics","76");
B=A.fN("6.1 Mechanical Dimensions of TC65","76#1174130");
B=A.fN("6.2 Mounting TC65 to the Application Platform","77");
B=A.fN("6.3 Board-to-Board Application Connector","78");
A=P.fN("7 Sample Application","79");
A=P.fN("8 Reference Approval","80");
B=A.fN("8.1 Reference Equipment for Type Approval","80#1191549");
B=A.fN("8.2 Compliance with FCC Rules and Regulations","81");
A=P.fN("9 Appendix","82");
B=A.fN("9.1 List of Parts and Accessories","82#1191540");
B=A.fN("9.2 Fasteners and Fixings for Electronic Equipment","83");
C=B.fN("9.2.1 Fasteners from German Supplier ETTINGER GmbH","84");
B=A.fN("9.3 Mounting Advice Sheet","85");
}
